Cyberduck Mountain Duck CLI

#2539 closed defect

IPV6 — at Initial Version

Reported by: anonymous Owned by: dkocher
Priority: high Milestone: 4.0
Component: core Version: 3.1.2
Severity: major Keywords: IPV6
Cc: d-r@roettsches.de Architecture:
Platform:

Description

HI, Cyberduck is great but i am forced to use fugu with it because cyberduck does not support IPV6... could you fixe that ?? it will be great !!

P.S. Sorry for my poor english

Change History (0)

Note: See TracTickets for help on using tickets.